#include "LineEndings.h"

static uint8_t lf[] = "\n";
static uint8_t crlf[] = "\r\n";
static uint8_t cr[] = "\r";

const Span LineEndings::spans[] = {
    Span(lf, 1u),
    Span(crlf, 2u),
    Span(cr, 1u),
};
